<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>J Syntax, Variables, and Simple Operations</title>
</head>
<body>


	<!-- This is an inline script<script>
		>>normally usd for very small sites and testing
		>> can be placed anywhere, but best practice is in the bottom
		alert("Hello World");
	</script> -->


<script src="./index.js"></script>
</body>
</html>